Subject: Re: Next May 11 : BUG during scsi initialization

From: Sachin Sant <[email-masked]>
Date: Mon, 11 May 2009 22:29:51 +0530

Matthew Wilcox wrote:
> On Mon, May 11, 2009 at 09:49:55PM +0530, Sachin Sant wrote:
>   
>> Yeah so the problem seems to be with SLQB. I was able to boot Next 11 with
>> SLUB on the same machine.
>>     
>
> Is it 100% reproducable with SLQB?  Our errors were fairly hard to tickle
> on demand.
>
>   
Yes. I am able to recreate this during every single reboot. I just 
tested few older next
releases (May 6th, 7th and 8th)as well and was able to recreate this 
issue with every release.

Thanks
-Sachin

-- 

---------------------------------
Sachin Sant
IBM Linux Technology Center
India Systems and Technology Labs
Bangalore, India
---------------------------------